System.DirectoryServices 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../msfinal.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.Runtime.InteropServices.ComVisible(Value=False) System.Resources.NeutralResourcesLanguage(CultureName="en-US") System.Reflection.AssemblyInformationalVersion(InformationalVersion="0.0.0.1") System.Reflection.AssemblyDefaultAlias(DefaultAlias="System.DirectoryServices.dll") System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright="(c) 2003 Various Authors") System.Reflection.AssemblyProduct(Product="MONO CLI") System.Reflection.AssemblyCompany(Company="MONO development team") System.Reflection.AssemblyConfiguration(Configuration="Development version") System.Reflection.AssemblyDescription(Description="System.DirectoryServices.dll") System.Reflection.AssemblyTitle(Title="System.DirectoryServices.dll") System.Resources.SatelliteContractVersion(Version="1.0.5000.0") System.Security.Permissions.ResourcePermissionBase System.Security.Permissions.IUnrestrictedPermission System.Security.IPermission System.Security.ISecurityEncodable System.Security.IStackWalk
- Constructor
  To be added.

  Initializes a new instance of the class.

- Constructor
  To be added.
  To be added.

  Initializes a new instance of the class with the specified permission access level entries.

- Constructor
  To be added.
  To be added.

  Initializes a new instance of the class with the specified permission state.

- Constructor
  To be added.
  To be added.

  Initializes a new instance of the class with the specified access levels and specified path to an Active Directory Domain Services node.

  The path of the Active Directory Domain Services object, otherwise known as the ADsPath, to which the permissions apply.
- Property
  System.DirectoryServices.DirectoryServicesPermissionEntryCollection To be added. To be added.

  Gets the collection of permission entries for this permission.

To be added.

The class allows you to control code access security permissions for .